{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Create a reply to an existing comment thread.\n\nThe reply author is always the user who authorized the OAuth token.\nTo @mention a user in the reply, include their user ID in double square brackets in the `content` field, as in `[[userId]]`.\n\n<Note>\n  The `comment_created` webhook fires automatically when a reply is created.\n</Note>\n\nRequired scope | `comments:write`\n","properties":{"path":{"type":"object","properties":{"site_id":{"type":"string","examples":["580e63e98c9a982ac9b8b741"],"description":"Unique identifier for a Site"},"comment_thread_id":{"type":"string","examples":["580e63e98c9a982ac9b8b741"],"description":"Unique identifier for a Comment Thread"}},"required":["site_id","comment_thread_id"],"additionalProperties":false},"body":{"description":"The request body for creating a comment reply","type":"object","required":["content"],"properties":{"content":{"type":"string","maxLength":2040,"description":"The text content of the reply. To @mention a user, include their user ID in double square brackets, as in `[[userId]]`.\n","examples":["Thanks for the feedback [[6287ec36a841b25637c663df]]!"]}}}},"required":["path","body"],"additionalProperties":false},"name":"Create Comment Reply","id":"webflow.create-comment-reply","example":{"path":{"site_id":"580e63e98c9a982ac9b8b741","comment_thread_id":"580e63e98c9a982ac9b8b741"},"body":{"content":"Thanks for the feedback [[6287ec36a841b25637c663df]]!"}},"maxRequests":1,"summary":false}}